Skip to main content
`Ctrl`+`K`

# scipy.linalg.blas.dsymv

scipy.linalg.blas.dsymv(alpha, a, x[, beta, y, offx, incx, offy, incy, lower, overwrite_y]) = <fortran function dsymv>

  Wrapper for `dsymv`.

  Parameters:
    alpha input float
    a input rank-2 array(‘d’) with bounds (n,n)
    x input rank-1 array(‘d’) with bounds (*)
  Returns:
    y rank-1 array(‘d’) with bounds (ly)
  Other Parameters:
    beta input float, optional

      Default: 0.0

    y input rank-1 array(‘d’) with bounds (ly)
    overwrite_y input int, optional

      Default: 0

    offx input int, optional

      Default: 0

    incx input int, optional

      Default: 1

    offy input int, optional

      Default: 0

    incy input int, optional

      Default: 1

    lower input int, optional

      Default: 0